Loading...
Searching...
No Matches
psmfeaturesscan.cpp File Reference
`#include "psmfeaturesscan.h"`
`#include <QCborArray>`
`#include <QCborMap>`
`#include "../../../../peptide/peptideproformaparser.h"`
`#include "../../../../psm/xtandem/xtandemhyperscore.h"`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::cbor
namespace | pappso::cbor::psm